[1]
Rune= 在从河边回来的路上，我的主人被绊了一下，把我摔倒了地上，我脆弱的边缘被砸掉了一块！于是，我就变成了这副德行了。。。
Photo= 一个破碎的罐子
Hint= 在场景前端的一个破裂的陶瓷制品，挨着一个大磨盘。
X1=124
X2=169
Y1=479
Y2=520
Px=104
Py=466

[2]
Rune= 在过去，我为人们提供光亮；随着时间的飘逝，火焰的燃烧，我将慢慢消逝；最终化为乌有。
Photo= 一个蜡烛
Hint= 一根不是很起眼的蜡烛，放在金色的烛台上；挨着一只靴子。
X2=166
Y1=410
Y2=445
Px=153
Py=427

[3]
Rune= 见过阅兵式上的军乐队指挥么？我就是他头上顶着的东西！
Photo= 一顶乐队领头人戴的帽子
Hint= 这帽子是白蓝相间的，放在一盆花旁边。
X1=198
X2=234
Y1=403
Y2=433
Px=216
Py=406

[4]
Rune= 虽然我是瓷制的，但我却有着人的模样：蔷薇红色的脸颊和卷曲的头发，身着花边睡衣，是年轻小女孩儿的好伙伴！
Photo= 一个陶瓷娃娃
Hint= 找找一个在梯子边上身着粉色连衣裙的女性人偶。
X1=353
X2=385
Y1=380
Y2=440
Px=369
Py=407

[5]
Rune= 通过轻重交替的打击，我能提供轻快而富有动感的节拍!
Photo= 一架鼓
Hint= 在一个油桶边上的乐器
X1=445
X2=504
Y1=423
Y2=469
Px=474
Py=404

[6]
Rune= 门闩用久了总会“吱呀”作响，把我涂在上面便可以让它们老老实实的安静下来。
Photo= 一个油桶
Hint= 挨着一个铁匠的铁砧的一个铁罐头。你不知道铁砧是什么？就是铁匠用来敲打锻造金属的底下的一块大金属块。
X1=503
X2=535
Y1=400
Y2=440
Px=519
Py=405

[7]
Rune= 我有着两个把手和一个底座，总是被给予给那些获得了最高荣誉的人们！其实我还可以用来盛水！
Photo= 一个奖杯
Hint= 在房间的最左边放着一个奖杯！
X1=3
X2=47
Y1=346
Y2=407
Px=101
Py=375

[8]
Rune= 我的“大舌头”在罩子一样的身体里来回摆动，敲击，发出清脆的回响的声音；人们听到就知道是开饭了！
Photo= 一个挂钟
Hint= 在房间右边的一个银色的锤子旁，有一个能发出清脆金属声响的器具。
X1=664
X2=684
Y1=318
Y2=363
Px=674
Py=340

[9]
Rune= 饮酒狂欢的聚会上少不了我的；我的容积很大，人们总是把我用啤酒填满再一饮而尽，让人畅快淋漓！
Photo= 一个陶制的大啤酒杯
Hint= 在四轮马车那破旧的车轮旁边的一个黄绿色的杯子。
X1=754
X2=791
Y1=461
Y2=509
Px=706
Py=458

[10]
Rune= 现在什么都讲究节约，以前的棺材很费木材，如今使用我，别看我小，再胖的你照装不误！
Photo= 一个蓝灰色的骨灰盒
Hint= 在梯子旁边的一个蓝灰色的骨灰盒。
X1=341
X2=360
Y1=311
Y2=343
Px=350
Py=327

[11]
Rune= 粉色的我蒙住了人们的脸，谁戴上我鼻子会变得老长老长！
Photo= 一个面具
Hint= 在铁匠的铁砧旁边的一个粉色的头套。
X1=468
X2=497
Y1=388
Y2=418
Px=482
Py=403

[12]
Rune= 随着球稳稳的划过一条漂亮的弧线，十个球柱随即一齐倒地；我便被授予给了那冠军！
Photo= 一个保龄球比赛的奖杯
Hint= 在房间左边，挨着磨盘的一个红色和金色相间的奖杯。
X1=92
X2=122
Y1=305
Y2=372
Px=107
Py=338

[13]
Rune= 我总是被人们钉到墙上，会周期的叮当作响；下面的摆锤“嘀嗒，嘀嗒”的，只要时间流逝，永不停息。
Photo= 一个挂在墙上的钟摆
Hint= 挂在远处墙上的一个木质钟表。
X1=346
X2=370
Y1=251
Y2=284
Px=358
Py=267

[14]
Rune= 近日新闻，杭州地区发生多起伤人事件 ，旅游局建议游客不要小路上山！罪魁祸首就是我！
Photo= 野猪夹
Hint= 如果对我不服气，就把你的脚伸进来试试看，我会让你满意的！
X1=123
X2=153
Y1=450
Y2=470
Px=136
Py=416

[15]
Rune= 在衣橱里我用来支撑衣物，使得其不易褶皱。
Photo= 一个塑料衣架
Hint= 塑料制品，悬挂在天花板附近。
X1=351
X2=425
Y1=50
Y2=98
Px=387
Py=80

[16]
Rune= 我在一种高贵的球类活动中出现，有一个松软的把手，平时用头部来击球。这种活动需要很大的一片场地；我还被分成许多不同的种类在不同情况下使用。
Photo= 一根高尔夫球球棒
Hint= 它有一根很长的把手，在图片的角落里，挨着那个坏了的四轮马车的轱辘。
X1=765
X2=797
Y1=173
Y2=369
Px=706
Py=307

[17]
Rune= 我们总是沐浴在阳光之下，将带给我们的能量化为己有；我们是被种植在室内的“花园”。
Photo= 一个花盆
Hint= 在白兰相间的帽子旁边，有一个瓷质花盆，被粉色花朵簇拥着。
X1=167
X2=221
Y1=365
Y2=423
Px=194
Py=394

[18]
Rune= 我们总是被用在放映室里，储存着图像的信息；把我们连续的播放在屏幕上，便是我们平时看到的电影了！
Photo= 一组胶片的卷轴
Hint= 在粉色玩偶旁边找两个像轮子一样的东西。
X1=267
X2=350
Y1=406
Y2=442
Px=308
Py=406

[19]
Rune= 我是现在书籍的原型。想阅读我上面记载的文字要将我水平展开，平时不用便要再把我卷起来。
Photo= 一张卷轴
Hint= 一张卷着的纸，在右边地上火药桶旁边。
X1=572
X2=629
Y1=420
Y2=452
Px=600
Py=406

[20]
Rune= 有了煤油，我便可以驱走黑暗，为人们照亮前进的路。
Photo= 一个提灯
Hint= 在火药箱旁边的一个红色的、可以用来发光的东西。
X1=640
X2=671
Y1=406
Y2=454
Px=655
Py=406

[21]
Rune= 我由短的等长等宽的木条拼接而成，倒过来像是一个没有尖的锥形；村里的人们用我将水从河岸边打回村子里。
Photo= 一个木桶
Hint= 一个挨着花盆的木质容器。
X1=243
X2=274
Y1=370
Y2=409
Px=258
Py=389

[22]
Rune= 拧螺栓的时候我是很有力的工具，头部是‘C’型的；把手不知道被哪个家伙给弄弯了！
Photo= 一个扳子
Hint= 在磨盘的旁边找一个用来拧紧东西的工具，头部像个“C”。
X1=7
X2=54
Y1=512
Y2=525
Px=103
Py=465

[23]
Rune= 我们本属于树林，人们却砍伐树木，把我们作为燃料；我现在被放在筐里，不知道什么时候就会被烤成炭块了！
Photo= 一篮子柴火
Hint= 一篮子木材，在铁匠用的铁砧右边。
X1=490
X2=551
Y1=356
Y2=409
Px=520
Py=382

[24]
Rune= 我由木条拼接而成；有了我，人们就可以达到他们原先无法达到的高度。
Photo= 一个梯子
Hint= 在场景的中央找一个你可以爬上爬下的工具。
X1=373
X2=452
Y1=339
Y2=445
Px=412
Py=392

[25]
Rune= 人们喜爱啤酒，但是我比它更上一等！产地和生产时间的差异，也会使我们同类之间产生很大的不同呢！
Photo= 一瓶葡萄酒
Hint= 在铁匠的铁砧旁边找一瓶用葡萄发酵出来的饮品。
X1=442
X2=459
Y1=385
Y2=428
Px=450
Py=406

[26]
Rune= 我形状就像是三叶草，扑克牌里经常出现呢！
Photo= 一颗梅花
Hint= 寻找在天花板附近的镂刻在墙壁中的三叶标记。
X1=94
X2=126
Y1=19
Y2=46
Px=110
Py=80

[27]
Rune= 我长得很像桃心但又不是，形状差点，颜色也差点，还是倒着的！
Photo= 一个黑桃符号
Hint= 一个刻在天花板附近墙壁中的尖指向上方的标记。
X1=684
X2=712
Y1=19
Y2=48
Px=698
Py=81

[28]
Rune= 我象征着爱！
Photo= 一个红桃
Hint= 在右方高尔夫球棒正上方的象征爱的标记。
X1=761
X2=787
Y1=81
Y2=106
Px=705
Py=90

[29]
Rune= 我时而出现在扑克里，俗不可耐；但时而却又那般高贵，象征着一个男人对他未婚妻子爱的永恒。
Photo= 一个方片标志
Hint= 一个菱形标志，在磨盘的上方。
X1=19
X2=45
Y1=84
Y2=107
Px=101
Py=95

[30]
Rune= 别看我长得怪异，理发师用我嘁哩喀喳乱剪一通，瞬间让你变帅气！
Photo= 一把剪刀
Hint= 在场景左下方，牛仔靴子的旁边，有一个双刃的用于切割的常用器具。
X1=166
X2=218
Y1=430
Y2=454
Px=192
Py=406

[31]
Rune= 晚上你把我设定好；早上我叫你起床。
Photo= 一个闹钟
Hint= 在破碎瓷罐边上的一个带有闹铃的钟。
X1=90
X2=121
Y1=439
Y2=497
Px=99
Py=465

[32]
Rune= 我有着一排坚硬的牙齿，可以把木材切成你所需要的长度。
Photo= 一把锯
Hint= 在房间左边的一个具有锯齿状刀刃的工具。
X1=124
X2=204
Y1=449
Y2=482
Px=164
Py=414

[33]
Rune= 我的任务就是保持衣物的平整；插上电后我会变得滚烫，脚底下会喷出蒸汽；不管是什么衣服，把我放上去走一走，衣物瞬间平整如新！
Photo= 一个电熨斗
Hint= 这东西可以去除衣物上的褶皱，沉得很呢，在破四轮马车的旁边。
X1=696
X2=750
Y1=460
Y2=499
Px=705
Py=476

[34]
Rune= 我常年在小溪里生活；别看我满身鳞甲，却还总是防不住人们拿美食诱惑我们，定力不够便会被用钓钩抓去煮了吃了！
Photo= 一条鱼
Hint= 在天花板上挂着的一幅它的图像
X1=358
X2=435
Y1=186
Y2=217
Px=396
Py=201

[35]
Rune= 在武器室里我的地位不可小视；转动石盘，我便可以使刀刃变得更加锋利。
Photo= 一个磨石
Hint= 一个基于木制的石盘，在场景左下方闹钟的旁边。
X1=0
X2=116
Y1=362
Y2=510
Px=102
Py=440

[36]
Rune= 我可以放出一种混合物熄灭火神的愤怒；如果人们能对我善加使用，许多发生了的可怕灾难都可以避免。
Photo= 一个灭火器
Hint= 在炸药附近的一个灭火装置。
X1=632
X2=661
Y1=330
Y2=384
Px=646
Py=357

[37]
Rune= 通过锭子，我可以自动的将一股纤维制成细线。（放在架子上像车轮一样）
Photo= 一个旋转的车轮
Hint= 在黄蓝相间的旗子下面，有一个大的黑色轮子，就是他了。
X1=208
X2=274
Y1=300
Y2=361
Px=241
Py=330

[38]
Rune= 人们拿我夹冰块，运到他们想要的地方；很大的那种冰块哦！不过我倒没多大，而且长得有点像“O-C”门呢。
Photo= 一把冰钳
Hint= 在场景左下破碎的罐子边上有一把黑色的钳子。
X1=76
X2=128
Y1=511
Y2=533
Px=102
Py=465

[39]
Rune= 我能帮助侦探找到最为细微的证据；平时人们也用我穿穿线，烤烤蚂蚁之类。
Photo= 一把放大镜
Hint= 它有一个很大很大的镜片；在房子的前端，粉色娃娃边上。
X1=307
X2=354
Y1=443
Y2=468
Px=331
Py=406

[40]
Rune= 人们总是带着满载着食物的我去野餐。
Photo= 一个野餐篮子
Hint= 一个格子花呢的盒子一样的东西，在场景中央，铁匠的铁砧旁边。
X1=362
X2=419
Y1=310
Y2=343
Px=390
Py=326

[41]
Rune= 我像一个开了口的锥形，人们嫌嗓门不够大的时候我就能派上用场了！
Photo= 手提式扩音器
Hint= 在锯子旁边的一个黑色锥形，能够放大声音的工具。
X1=222
X2=278
Y1=434
Y2=470
Px=250
Py=407

[42]
Rune= 我是马车的一部分，坏了，他们竟然就不要我了！要是当初没我，他们哪也甭想去！
Photo= 一个损坏的马车轮
Hint= 在高尔夫球棒旁边。
X1=723
X2=798
Y1=377
Y2=492
Px=706
Py=434

[43]
Rune= 别看我无尖刃，杀伤力可不小；若是让我挥将起来，照样能把坏人打成包子！李小龙不就是这么干的。
Photo= 一组双节棍
Hint= 挂在墙上的由链条相连的两根黑色木棍。
X1=172
X2=193
Y1=210
Y2=269
Px=182
Py=239

[44]
Rune= 学生们背着我上下学；我本身页数是有限的，但是我的家族是无限的。
Photo= 一本书
Hint= 在油桶旁边。
X1=538
X2=595
Y1=439
Y2=462
Px=566
Py=405

[45]
Rune=人们把我穿在脚上；在乡村舞会上经常能听到我敲击地板发出的清脆的声响，胜似美妙的音乐！
Photo= 一只牛仔靴
Hint= 在左方花盆边上的一只棕色的鞋。
X1=151
X2=184
Y1=380
Y2=431
Px=167
Py=405

[46]
Rune= 我们是一堆闪闪发光的小圆片，用于交易。
Photo= 一堆钱币
Hint= 在房间右边车轮旁边的一堆钱币。
X1=745
X2=799
Y1=508
Y2=534
Px=706
Py=476

[47]
Rune= 我像桥梁一样架在人们的鼻子上，让人们能看到一个清晰的世界！
Photo= 一副眼镜
Hint= 在磨石旁边的一副眼镜。
X1=55
X2=96
Y1=493
Y2=510
Px=99
Py=465

[48]
Rune= 别看我只是一块石头，但是我是由艺术家精心雕琢而成；世界上最漂亮的女人也莫过于此了罢！
Photo= 一尊半身的石像
Hint= 在磨石旁边的一尊雕刻的半身女人的石像
X1=107
X2=150
Y1=360
Y2=442
Px=128
Py=401

[49]
Rune= 我可算是右边武器陈列里最重量级的了；我不能把敌人一刀斩成两节，但是能把他们拍个粉碎！
Photo=一把钢锤
Hint= 右边墙上那个通过重击杀伤敌人的武器。
X1=674
X2=709
Y1=292
Y2=366
Px=691
Py=329

[50]
Rune= 剑客的利器；把手像是被鲜血染过了一样。
Photo= 一把红柄的利剑
Hint= 一把挂在右边墙上的红柄的武器。
X1=654
X2=703
Y1=181
Y2=289
Px=678
Py=235

[51]
Rune= 看起来我像是号角，但我其实也是一种步兵的武器，用来放备用的弹药。 
Photo= 一个牛角制作的火药桶
Hint= 在金币旁边的那个像角一样的东西。
X1=646
X2=717
Y1=501
Y2=521
Px=708
Py=466

[52]
Rune= 我是一种威力巨大的火药，任他来多大一坨敌人，照样轰飞！（别以为只有酒才能放在大木桶里）
Photo= 一个火药桶
Hint= 在灭火器下面的那桶火药就是了。
X1=602
X2=698
Y1=371
Y2=444
Px=650
Py=407

[53]
Rune= 我全身披裹黄铜战甲；一股气流从身体内穿过，便可以发出低沉的声音；交响乐里可是少不了我呢！
Photo= 一个大号
Hint= 在火药桶旁边的一个大型黄铜管乐器。
X1=566
X2=639
Y1=347
Y2=423
Px=602
Py=385

[54]
Rune= 我负责日常打扫，灰尘纸片蜘蛛网都逃不过我的法眼；怎么说也是电气化产品，功能那比扫帚可是强大多了！
Photo= 一个吸尘器
Hint= 在大号边上的一个黄色的用于清理的电器。
X1=541
X2=590
Y1=292
Y2=394
Px=565
Py=343

[55]
Rune= 我十分轻巧，弓箭手可以方便的背着我行进；由于我的存在，他们不用担心箭的匮乏，可以对敌人施加快速而强有力的打击！
Photo= 一个箭袋
Hint= 在女子身像旁边的一个箭袋。
X1=143
X2=170
Y1=306
Y2=412
Px=156
Py=359

[56]
Rune= 在战斗中，我可以格挡敌人的攻击；不过，我被染成了一种我最讨厌的颜色！
Photo= 一个具有红牛图案的盾牌
Hint= 挂在天花板上的画有红色动物图案的盾牌。
X1=167
X2=274
Y1=79
Y2=199
Px=220
Py=139

[57]
Rune= 在许多武器上都有我的标志；我表达着人们对停止战争和和平的渴望。
Photo= 象征和平的标志
Hint= 在火药桶旁边的盾牌上，画着的一个与战争和屠戮相对的图案。
X1=641
X2=688
Y1=271
Y2=360
Px=664
Py=315

[58]
Rune= 我是宗教中很常用的交叉标记，被用金镀在了盾牌上。
Photo= 一个具有十字标志的盾牌
Hint= 在吸尘器边上的具有金色图案的盾牌。
X1=535
X2=572
Y1=331
Y2=384
Px=553
Py=357

[59]
Rune= 我就是一个大铁块，表面是平的，用来铸造武器。
Photo= 一个铁匠的铁砧
Hint= 铁匠的工具，在一个木桩子上。
X1=433
X2=490
Y1=339
Y2=365
Px=461
Py=352

[60]
Rune=我可是一个危险的家伙，靠两排大牙声名狼藉，人人畏惧；当心吧！你在海边游泳的时候说不定我就潜伏在你身边呢。
Photo= 一只鲨鱼的图案
Hint= 挂在天花板上的一个画有一只危险海洋动物的旗子。
X1=479
X2=527
Y1=176
Y2=241
Px=503
Py=208
